﻿
@media(max-width:640px)
{
  
/*******************Home Start*******************/  
.global_bg {
    width:100% !important;
}

.main {
    width: 98%;
}
.f_left {
    float: none;
}
header h1 a {
    width: 100%;
    background-size:100%;
}
.phone {
    float: none;
    line-height: 30px !important;
    margin: auto;
    font-size: 30px;
    padding: 8px 0px;
    text-align: center;
}
.sf-menu > li {
    margin: .5px !important;
    position: relative;
    width:99.9%;
}
.sf-menu > li a{
    width: 100%;
     padding: 12px 0 !important;
}

.flash 
{
    display:block;
    width:100%;
    height:auto;
    position: relative;
    z-index: 2;
    border:2px solid #f2f2f2;
}
.flash >.wrapper{display:block !important; }
.flash #head
{
    display:none !important;
}
#content {
    padding:5px 5px 5px 10px !important;
}

.container_24 {
    margin: 0 auto;
    width: 100%;
}
.container_24 .prefix_1 {
    padding:0px;
}
.container_24 .grid_10 {
    width: 100%;
}
.center
{display:block !important;
 float:none !important;
 margin:0px auto!important;
 text-align:center!important;
 }
 p {
    margin: 10px;
    text-align: justify;
}
.container_24 .prefix_2 {
    padding-left: 0px;
}
.back_button {opacity:.5;}
.back_button:hover{opacity:1;}

/*******************Home End*******************/

/*******************Services Start*******************/
.newPgWidth {
    padding-left:0px;
    width: 100%;
}
.servicesPgTxt{padding-left:0px !important;}


/*******************Services End*******************/
/*******************awards Start*******************/
.cListWidth{width :100% !important;}
.projBox2 {
    float: left;
    margin-right: 50px;
    width:100%;
}


/*******************awards End*******************/
/*******************testimonials start*******************/
table{width:70% !important;}

/*******************testimonials End*******************/
/*************contact start*********/
.container_24 .grid_14 {
    width: 100%;
}

.container_24 .grid_7 {
    width:97%;
}
#contact-form input {
    float: left;
    width: 85%;
}
#contact-form textarea {
    height: 214px;
    overflow: auto;
    resize: none;
    width: 85%;
}
.read_more{float:left !important;}
/*************contact end************/


}

/***********************************************************************************************************************/

@media only screen and (min-width:641px)and (max-width:768px)
{ 
    /*******************Home Start*******************/  

.global_bg {
    width:100% !important;
}
.main {
    width:99% !important;
    
}
.f_left {
float:none;
    width: 50%;
    display:inline-block;
}
header h1 a 
{
    width: 100%;
    height :166px;
    background-size:100%;
}
.phone 
{
     font-size: 30px;
    
}
.sf-menu > li {
    float: left;
    margin-left: 1px !important;
    position: relative;
}
.sf-menu > li > a {
    font-size: 17px;
    letter-spacing: -1px !important;
    line-height: 24px;
    padding: 26px 23px 23px;
    
    width: auto;
}

.flash 
{
    display:block;
    width:100%;
    height:auto;
    position: relative;
    z-index: 2;
    border:2px solid #f2f2f2;
}
.flash >.wrapper{display:block !important;width:99.5% !important; }
.flash #head
{
    display:none !important;
}

#content {
    padding:5px 5px 5px 10px !important;
}
.container_24 {
    margin: 0 auto;
    width: 100%;
}

.container_24 .prefix_1 {
    padding-left: 0 !important;
}
.container_24 .grid_10 {
    width: 48% !important;
}

.container_24 .prefix_2 {
    padding-left: 9px !important;
}
 p {
    margin: 10px;
    text-align: justify;
}
/*******************Home End*******************/
/*******************Services Start*******************/
.newPgWidth {
    padding-left:0px;
    width: 100%;
}
.servicesPgTxt{padding-left:10px !important;}

.servImg {
    float: left;
    margin-right: 3px;
    width: 143px;
}

.resizer5 {
    margin: 10px 7px 0 0;
    max-height: 112px;
    max-width: 143px;
    min-height: 97px;
}

/*******************Services End*******************/
/************project*Start******/


.bdrRt {
    border-right: 1px dotted #a0b9d8;
    padding-right: 12px;
}
.projBox2 {
    float: left;
    margin-right: 15px;
    width: 46%;
}
/************project*end******/
/*************contact start*********/
.container_24 .grid_14 {
    width: 55%;
}

.container_24 .grid_7 {
    width:40%;
}
#contact-form input {
    float: left;
    width: 85%;
}
#contact-form textarea {
    height: 214px;
    overflow: auto;
    resize: none;
    width: 85%;
}
.b_con{width:100% !important;
       margin-left:40px !important;}
.read_more{float:left !important;}
/*************contact end************/



        
}